# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kristóf Kiszel <ulysses@kubuntu.org>, 2012.
# Balázs Úr <urbalazs@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-19 04:47+0200\n"
"PO-Revision-Date: 2012-08-09 09:42+0200\n"
"Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.4\n"

#: GamePage.qml:126
msgid "No hint available"
msgstr "Nincs elérhető javaslat"

#: MainPage.qml:48
msgid "Play Game"
msgstr "Játék indítása"

#: MainPage.qml:55
msgid "Resume Game"
msgstr "Játék folytatása"

#: MainPage.qml:62
msgid "Settings"
msgstr "Beállítások"

#: MainPage.qml:79
msgid "About"
msgstr "Névjegy"

#: MainSettingsPage.qml:30
msgid ""
"<b>Anagram resolve time</b>: Maximum allowed time for resolving the anagram"
msgstr ""
"<b>Anagramma megoldási ideje</b>: Az anagramma megoldására maximálisan "
"fordítható idő"

#: MainSettingsPage.qml:35
msgid ""
"<b>Hint show duration:</b> The duration for showing the hint for the current "
"anagram"
msgstr ""
"<b>Tipp megjelenítési ideje:</b> A jelenlegi anagrammához tartozó tipp "
"megjelenítésének időtartama"

#: MainSettingsPage.qml:40
msgid "<b>Sounds:</b> Turn all the sounds on or off inside the game"
msgstr "<b>Hangok:</b> Be- és kikapcsolja a játék összes hangját"

#: MainSettingsPage.qml:53
msgid "Select a language"
msgstr "Válasszon nyelvet"

#: MainSettingsPage.qml:109
msgid "Kanagram Settings"
msgstr "Beállítások: Kanagram"

#: MainSettingsPage.qml:137
msgid "Hint show duration in seconds"
msgstr "Tipp megjelenítési ideje másodpercekben"

#: MainSettingsPage.qml:194
msgid "Anagram resolve time in seconds"
msgstr "Anagramma megoldási ideje másodpercekben"

#: MainSettingsPage.qml:245
msgid "Sounds"
msgstr "Hangok"

#: MainSettingsPage.qml:285
msgid "Language"
msgstr "Nyelv"

#~ msgid "This is an info banner with icon"
#~ msgstr "Ez egy információs fejléc ikonnal"

#~ msgctxt "@item:inlistbox no language for that locale"
#~ msgid "None"
#~ msgstr "Nincs"
